using System;
using Xamarin.Forms;

namespace OrderStacks.view
{
    public partial class MultiPlayerMode : ContentPage
    {
        
        public MultiPlayerMode()
        {
            InitializeComponent();
            NavigationPage.SetHasNavigationBar(this, false);
        }

        private void Button_ClickedCo(object sender, EventArgs args)
        {
        }
    }
}
